R_GET_KARMABASE(3)

FUNCTION
r_get_karmabase - Get the pathname of the installed runtime Karma.

SYNOPSIS
#include <karma_r.h>

CONST char * r_get_karmabase

()

DESCRIPTION
Get the pathname of the installed runtime Karma.

RETURN VALUE
The pathname on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/